Not available for Firefox 13.0 Rated 1 out of 5 stars

updated to Firefox 13...
checked for ubiquity...
found out "Not available for Firefox 13.0" ~_~'
does someone know about the ubiquity's compatible version for FF13?

This review is for a previous version of the add-on (0.6).